/* Navigation area */



#navi{

	position:relative;

	width:245px;

	float:left;

	margin: 0;

	padding: 0;

}



#navi em{

	font-style: normal;

}



#navi h3 {

	padding:4px 10px;

	font-weight:bold;

	color:#ffffff;

	background-color: #898989;

	font-size: 90%;

	}



#navi ul {

	margin:0px 1px;

	padding:0px;

	list-style-type:none;

	}



#navi a {

	color:black;

	}



#navi a:hover {

	color:red;

	}

	

ul.child {

	margin:0px;

	padding:0px 0px 0px 12px;

	display:none;

	}



#mainnavi{

	position: relative;

}



#mainnavi ul li{

	display: block;

	background:url(../../common/img/navi_btn_background.gif) repeat-x bottom;

	padding: 8px 8px 8px 10px;

}

#mainnavi ul#main{

	border-left:3px solid #898989;

}

#mainnavi ul#sub{

	border-left:3px solid #898989;

	border-top:1px solid #898989;

}

#mainnavi ul#main li a{

	padding:2px 0px 2px 18px;

	background-image:url(../../common/img/link_icon_globalnavi.png);

	background-position:left center;

	background-repeat:no-repeat;

	display: block;

	}

#mainnavi ul#main li h4{

	padding: 12px 8px 12px 30px;

	margin: -8px -8px 0px -10px;

	background:url(../../common/img/navi_btn_background.gif) repeat-x bottom;

	background-color:#ffffff;

	display:block;

}

#mainnavi ul#main li h4 a{

	padding:2px 0px 2px 18px;

	background-image:url(../../common/img/link_icon_globalnavi.png);

	background-position:left center;

	background-repeat:no-repeat;

	margin-left:-20px;

	display: block;

}



#mainnavi ul#main li ul{

	background-color:#e6e6e6;

	border:none;

	margin:0px -8px -8px -10px;

	padding:0px 0px 0px 0px;

	background:url(../img/mainnavi_child_back.gif) top repeat-x;

}

#mainnavi ul#main li ul li{

	background-color:#e6e6e6;

	border-bottom:1px solid #afafaf;

	background:none;

	padding-left: 24px;

}



#mainnavi ul#sub li a{

	padding:2px 0px 2px 18px;

	background-image:url(../../common/img/link_icon_subnavi.png);

	background-position:left center;

	background-repeat:no-repeat;

	display: block;

	}



#mainnavi ul#main li.selected{



}



ul#prodlineup, ul#supmenu{

	padding:2px 12px 12px 8px;

	margin-bottom: 20px;

	font-size: 90%;

}



ul#prodlineup li, ul#prodlineup li ul.child, ul#supmenu li{

	padding:4px;

}

ul#prodlineup li, ul#supmenu li{

	/*border-bottom: 1px solid #afafaf;*/

}

ul#prodlineup li ul.child li{

	border:none;

}

#prodlineup a {

	display:block;

	padding:0px 10px;

	background-image:url(../../common/img/listmark_tri_right_darkred.gif);

	background-position:0px 4px;

	background-repeat:no-repeat;

	}



#supmenu {

	background-color:#eeeeee;

	}



#supmenu a {

	display:block;

	padding:0px 10px;

	background-image:url(../../common/img/listmark_tri_right_gray.gif);

	background-position:0px 4px;

	background-repeat:no-repeat;

	}



#navi .banner{

	text-align:center;

	margin:0 auto;

	border-top:1px solid #D6D6D6;
}

#mainnavi + .banner{

	border-top: none;
}

#navi .banner img{

	margin:4px auto;

}

